@charset "utf-8";

/* room-contents
--------------------------------------- */
.room-contents{
  width: 100%;
  padding:0 0 3%;
  position: relative;
  margin-top:4%;
}

.photo_list{
  z-index:1;
  overflow: hidden;
  position: relative;
}

.camp_slider{
  padding:60px 0 15px;
  width:140%;
  overflow: visible;
  margin:0 0 0 -20%;
}

.camp_slider .sl {
  margin:0 30px;
  max-width:900px;
}

@media screen and (max-width: 1580px) {
.camp_slider{
  width:160%;
  margin:0 0 0 -30%;
}
.camp_slider .sl {
  margin:0 20px;
}
}

@media screen and (max-width: 1280px) {
.camp_slider{
  width:180%;
  padding:60px 0 15px;
  margin:0 0 0 -40%;
}
.camp_slider .sl {
  margin:0 15px;
}
}

@media screen and (max-width: 900px) {
.camp_slider{
  width:240%;
  margin:0 0 0 -70%;
  padding:30px 0 0;
}
.camp_slider .sl {
  margin:0 15px;
}
}

@media screen and (max-width: 568px) {
.camp_slider{
  width:280%;
  margin:0 0 0 -90%;
}
.camp_slider .sl {
  margin:0 8px;
}
}

.slide-arrows{
  position: absolute;
  bottom: 0;
  right:34.5%;
  cursor: pointer;
}

.slide-arrows:hover { opacity: 0.7;}

.prev-arrows{
  margin-right:42px;
  display: block;
  width: 40px;
  height: 40px;

}
.next-arrows{
  margin-right:-1px;
  display: block;
  width: 40px;
  height: 40px;
}


@media screen and (max-width: 568px) {
.slide-arrows{
  right:34%;
}

.prev-arrows{
  width: 40px;
  height: 40px;
  margin-right:45px;
}
.next-arrows{
  width: 40px;
  height: 40px;
  margin-right:0px;
}
}

.camp_slider .item {
  width: 100%;
  box-sizing: border-box;
  position: relative;
}

.tok-photo {
  width:100%;
  z-index:1;
  display:block;
}

.tok-photo img{
  width:100%;
  height:auto;
}


.camp_slider .sl p{
  padding: 5px 10px;
  color:#000;
  position: absolute;
  bottom: 0;
  left:0;
  line-height:1.3;
  font-size:13px;
  width:100%;
  padding-right:100px;
  box-sizing: border-box;
  letter-spacing:0.05em;
}

.room_text{
  letter-spacing:0em;
  line-height:2;
  font-size:1.1em;
  color:#000;
  margin:0 auto;
  width:100%;
  max-width:900px;
  box-sizing: border-box;
  padding:0 6% 2%;
  text-align:center;
}

@media screen and (max-width: 1280px) {
.room_text{
  line-height:1.8;
  font-size:1em;
}
}

@media screen and (max-width: 568px) {
.room_text{
  line-height:1.6;
  font-size:0.95em;
  padding:0 6% 1%;
}
}

.room_tx{
  text-align:left;
  font-family: 'Zen Old Mincho', serif;
  font-weight:400;
  padding-bottom:2%;
}

.fL{
  font-size:2em;
  margin-right:7px;
  display:inline-block;
  vertical-align:middle;
  line-height:1;
  padding-bottom:7px;
}

/* 写真リスト
--------------------------------------- */
/*全て共通：hideエリアをはじめは非表示*/
.hide-area{
  display: none;
}

/*全て共通：モーダルのボタンの色を変更したい場合*/
.modaal-close:after, 
.modaal-close:before{
  background:#ccc;
}

.modaal-close:focus:after,
.modaal-close:focus:before,
.modaal-close:hover:after,
.modaal-close:hover:before{
  background:#666;
}

/*確認を促すモーダル：タイトルの色を変更したい場合*/
#modaal-title{
  font-size:1.2rem;
  text-align: center;
  margin: 0 0 20px 0;
}

/*動画表示のモーダル：余白を変更したい場合*/
.modaal-video .modaal-inner-wrapper{
  padding:0;
}

.photo-list{
  width:100%;
  display:block;
}

#pdt10{
  margin-top:3%;
}

.photo-list .room-name{
  font-size:1.6em;
  color:#FFF;
  padding:0 5px;
  font-family: 'Zen Old Mincho', serif;
  font-weight:400;
}

@media screen and (max-width: 900px) {
.photo-list .room-name{
  font-size:1.4em;
}
}

@media screen and (max-width: 568px) {
.photo-list .room-name{
  font-size:1.25em;
}
}

.photo-list .pls-tx {
  font-size:13px;
  line-height:1.6;
  letter-spacing:0;
  color: #ACACAC;
  padding:5px;
}

@media screen and (max-width: 568px) {
.photo-list .pls-tx {
  font-size:12px;
}
}

.photo-list .pwbox{
  display:inline-block;
  vertical-align: top;
  box-sizing: border-box;
  padding:4px;
  width:16.6666%;
}

@media screen and (max-width: 1580px) {
.photo-list .pwbox{
  width:20%;
  padding:5px;
}
}

@media screen and (max-width: 1280px) {
.photo-list .pwbox{
  width:25%;
  padding:5px;
}
}

@media screen and (max-width: 900px) {
.photo-list .pwbox{
  width:33.3333%;
}
}


@media screen and (max-width: 568px) {
.photo-list .pwbox{
  width:50%;
}
}

.photo-list .pwbox img {
  width:100%;
  height:auto;
}

.photo-list .pwbox p {
  color:#FFF;
  font-size:13px;
  text-align: left;
  padding:5px;
}

/* point-contents
--------------------------------------- */
.point-contents{
  width: 100%;
  padding:5% 0 0;
  position: relative;
}

.rif-ettl{
  text-align:center;
  font-size:3em;
  font-family: 'Crimson Text', serif;
  letter-spacing: 0.02em;
  line-height:1;
  margin-bottom:7px;
}

@media screen and (max-width: 1280px) {
.rif-ettl{
  padding-top:2%;
  font-size:2.8em;
}
}

@media screen and (max-width: 900px) {
.rif-ettl{
  font-size:2.4em;
}
}

@media screen and (max-width: 568px) {
.rif-ettl{
  font-size:2.2em;
}
}

.rif-ttl{
  text-align:center;
  font-weight:500;
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 0.1em;
  margin-bottom:3%;
}

@media screen and (max-width: 1280px) {
.rif-ttl{
  font-size:14px;
}
}

@media screen and (max-width: 568px) {
.rif-ttl{
  font-size:13px;
  margin-bottom:1%;
}
}

.point_list{
  overflow: hidden;
  position: relative;
}

.point-syousai{
  margin:0 auto;
  width:100%;
  box-sizing: border-box;
  padding:0 3%;
  font-family: 'Zen Old Mincho', serif;
}

.point-syousai li {
  padding:3% 0;
}

@media only screen and  (max-width: 900px) {
.point-syousai li {
  padding:2% 0;
}
}

@media only screen and  (max-width: 568px) {
.point-syousai li {
  padding:3% 0;
}
}

.point-syousai .skl {
  width:100%;
  margin:0 0 25px;
}


@media only screen and  (max-width: 900px) {
.point-syousai .skl {
  margin:0 0 15px;
}
}

@media only screen and  (max-width: 568px) {
.point-syousai .skl {
  margin:0 0 10px;
}
}

.point-syousai .skl .poi{
  display:inline-block;
  padding:22px 5px 0 20px;
  font-size:14px;
  font-family: 'Roboto', sans-serif;
  font-weight:500;
  line-height:1;
  margin-right:10px;
  text-transform: uppercase;
  vertical-align: middle;
  float:left;
  background-image: url(../images/bg-nstar.png);
  background-repeat: no-repeat;
  background-size: auto 50px;
  background-position: left center;
  height:50px;
  color:#475f6c;
  box-sizing: border-box;
}


@media only screen and  (max-width: 568px) {
.point-syousai .skl .poi{
  font-size:13px;
  display:block;
}
}

.point-syousai .skl h2{
  vertical-align: middle;
  display:inline-block;
  font-size:1.6em;
  font-weight:500;
  letter-spacing:0.03em;
  padding-top:7px;
  color:#333A56;
}

@media screen and (max-width: 900px) {
.point-syousai .skl h2{
  font-size:1.4em;
}
}

@media only screen and  (max-width: 568px) {
.point-syousai .skl h2{
  font-size:1.2em;
  letter-spacing:0em;
  padding:10px 2% 0;
  display:block;
}
}

.rpoi_tx{
  line-height:1.8;
  font-weight:400;
  display:block;
  font-size:1.1em;
  color:#000;
  padding:0 25px;
}

@media screen and (max-width: 900px) {
.rpoi_tx{
  padding:0 2%;
  font-size:1em;
}
}

@media screen and (max-width: 568px) {
.rpoi_tx{
  padding:0 2%;
  font-size:0.95em;
}
}

.rpoi_tx span{
  color:#B91018;
}

.room_infom{
  width:100%;
  font-size:14px;
}


@media only screen and  (max-width: 820px) {
.room_infom{
  width:100%;
  margin:5% 0 0;
}
}

.room_infom .rim-tl{
  font-size:1.1em;
  font-family: 'Roboto', sans-serif;
  width:100%;
  box-sizing: border-box;
  padding:5px 3% 2px 3%;
  font-weight:normal;
  border-bottom: 1px solid #9D8C3D;
  background:#655B2A;
  color:#FFF;
}

.room_infom .infom_text{
  width:100%;
  margin:0;
  padding:1% 2%;
  font-size:14px;
  background:#FFF;
  box-sizing: border-box;
}

.room_infom .infom_text p{
  padding:2%;
}

.unbd{
  border-bottom:0.05em dotted #726626;
}

.room_infom .infom_text strong{
  color:#B91018;
  font-size:1.1em;
  font-weight:400;
}

.rinfo-syousai{
  margin:0 auto;
  width:100%;
  max-width:900px;
  box-sizing: border-box;
  padding:3% 3% 0;
}

.rinfo-syousai dl{
  width:100%;
  box-sizing: border-box;
  padding:3% 0 2%;
  border-bottom:1px dotted #CCC;
  font-family: 'Noto Sans JP', sans-serif;
  font-size:15px;
  background:#FFF;
}

.rinfo-syousai dl:last-child {
  border-bottom: none;
  padding:3% 0 3%;
}

.rinfo-syousai dt{
  display:inline-block;
  vertical-align:middle;
  width:15%;
  text-align: center;
  color:#53658d;
  font-weight:500;
}

.rinfo-syousai dd{
  display:inline-block;
  vertical-align:middle;
  width:85%;
  padding:0 3%;
  box-sizing: border-box;
  font-weight:400;
}


@media only screen and  (max-width: 568px) {
.rinfo-syousai dt{
  width:25%;
  font-size:14px;
}

.rinfo-syousai dd{
  width:75%;
  padding:0 3%;
  font-size:14px;
}
}

/* #madori
--------------------------------------------------*/
#madori {
  padding:4% 0;
  width:100%;
  position: relative;
  text-align: center;
  font-family: 'Zen Old Mincho', serif;
}

@media screen and (max-width: 820px) {
#madori {
  padding:5% 0;
}
}


@media screen and (max-width: 568px) {
#madori {
  padding:7% 0;
}
}

.bg-lenga{
  background: url(../images/bg-lenga.webp) repeat;
}

.room-madori{
  width:100%;
  height:auto;
  margin:0 auto;
  text-align: center;
}

.madori-ttl{
  font-weight:400;
  font-size:3em;
  margin-bottom:2%;
  color:#fff;
  line-height:1.5;
  text-align: center;
  text-shadow:1px 1px 1px #000;
}

@media screen and (max-width: 1280px) {
.madori-ttl{
  font-size:2.8em;
}
}

@media screen and (max-width: 900px) {
.madori-ttl{
  font-size:2.4em;
}
}

@media only screen and  (max-width: 568px) {
.madori-ttl{
  font-size:2em;
}
}

.room-madori li{
  display:inline-block;
  box-sizing: border-box;
  vertical-align: top;
}

.room-madori .pdr{
  padding:3% 3% 3% 0;
  width:50%;
}

.room-madori .pdl{
  padding:3% 0 3% 3%;
  width:50%;
}

@media screen and (max-width: 820px) {
.room-madori .pdr{
  padding:5% 4%;
  width:100%;
}

.room-madori .pdl{
  padding:5% 4%;
  width:100%;
}
}

@media screen and (max-width: 568px) {
.room-madori .pdr{
  padding:5% 2%;
}

.room-madori .pdl{
  padding:5% 2%;
}
}

.bk-wh{
  background: #dadcde;
  width:47%;
  margin:3% 0 3% 3%;
  padding:2% 2.5%;
  box-sizing: border-box;
  -moz-box-shadow: 1px 1px 1px #000;
  -webkit-box-shadow: 1px 1px 1px #000;
  box-shadow: 1px 1px 1px #000;
}

@media screen and (max-width: 820px) {
.bk-wh{
  width:92%;
  margin:5% 4%;
}
}

@media screen and (max-width: 568px) {
.bk-wh{
  width:94%;
  margin:4% 3% 2%;
}
}

.mdname{
  background:url(../images/bg-bwood.gif) repeat-x;
  background-size:auto 100%;
  color:#FFF;
  padding:8px 0 12px;
  display:block;
  margin-bottom:20px;
  position: relative;
  font-weight:400;
  font-size:1.4em;
  -moz-box-shadow: 1px 1px 1px #000;
  -webkit-box-shadow: 1px 1px 1px #000;
  box-shadow: 1px 1px 1px #000;
}

.mdname strong{
  font-size:1.3em;
  font-weight:500;
}

@media screen and (max-width: 568px) {
.mdname{
  font-size:1.2em;
}

.mdname strong{
  font-size:1.2em;
}
}

.mdname::after {
 position: absolute;
 top: 100%;
 left: 50%;
 margin-left: -5px;
 content: ' ';
 border: 10px solid transparent;
 border-top-color: #1B1B1B;
}

.room-madori li img{
  width:100%;
  height:auto;
}

.room-madori li .mctt{
  padding:15px;
  text-align: left;
  font-weight:400;
  font-family: 'Noto Sans JP', sans-serif;
  color: #333A56;
  font-size:15px;
  line-height:1.8;
}

@media screen and (max-width:820px) {
.room-madori li .mctt{
  padding:10px;
  font-size:14px;
}
}

.room-madori .ubb{
  border-bottom:1px solid #ccc;
}

.room-madori li .mctt strong{
  color:#B91018;
  font-size:1.1em;
  font-weight:500;
}

.room-madori li .mctt span{
  color:#B91018;
  font-weight:500;
}

.room-madori li .mctt img{
  margin:10px 0;
}
/* #amenity 
--------------------------------------------------*/
#amenity {
  padding:5% 0 5%;
  width:100%;
  position: relative;
}

@media screen and (max-width: 820px) {
#amenity {
  padding:5% 0 5%;
}
}

.amenity-syousai{
  width:100%;
  height:auto;
  margin:0 auto;
}

.amenity-ttl{
  font-size:2em;
  margin:0 0 2% 2%;
  font-family: 'Zen Antique', serif;
}

@media screen and (max-width: 1280px) {
.amenity-ttl{
  font-size:1.7em;
}
}

@media screen and (max-width: 900px) {
.amenity-ttl{
  font-size:1.45em;
}
}

@media only screen and  (max-width: 568px) {
.amenity-ttl{
  font-size:1.3em;
  margin:2% 0 0;
  text-align: center;
}
}

#amenity .ame_txt{
  letter-spacing:0em;
  line-height:2;
  font-size:1.1em;
  color:#000;
  margin:15px 0 3% 2%;
  font-family: 'Zen Old Mincho', serif;
}

@media screen and (max-width: 1280px) {
#amenity .ame_txt{
  font-size:1em;
}
}

@media screen and (max-width: 568px) {
#amenity .ame_txt{
  padding:0 2%;
  text-align: left;
  font-size:0.95em;
  line-height:1.8;
}
}

.amenity-syousai ul{
  text-align: left;
  width:100%;
  font-weight:400;
  font-family: 'Noto Sans JP', sans-serif;
}

.amenity-syousai li{
  width:33.3333%;
  display:inline-block;
  box-sizing: border-box;
  vertical-align: top;
  padding:2%;
}

@media screen and (max-width: 900px) {
.amenity-syousai li{
  padding:1%;
}
}

@media screen and (max-width: 820px) {
.amenity-syousai li{
  width:50%;
  padding:2%;
}
}

.amenity-syousai li img{
  width:100%;
  height:auto;
  margin-bottom:15px;
}

@media screen and (max-width: 568px) {
.amenity-syousai li img{
  margin-bottom:5px;
}
}

.amenity-syousai li h4{
  color:#53658d;
  font-size:1.05em;
  font-weight:500;
  font-family: 'Noto Sans JP', sans-serif;
  text-align: center;
  margin-bottom:5px;
}

.amenity-syousai li p{
  padding:5px 0px;
  font-size:15px;
}

@media screen and (max-width: 568px) {
.amenity-syousai li p{
  padding:5px;
  font-size:14px;
}
}

/* room_bihin
--------------------------------------------------*/
.room_bihin{
  width:100%;
  margin:2% 0;
}

.room_bihin01 {
  width:100%;
  display:block;
  box-sizing: border-box;
  padding:3% 2% 0;
  margin:0;
}

@media screen and (max-width: 568px) {
.room_bihin01 {
  width:96%;
  margin:1% auto;
  display:block;
}
}

.room_bihin01 h4{
  font-size:1em;
  width:100%;
  box-sizing: border-box;
  padding:10px 3% ;
  font-weight:normal;
  background:#53658d;
  color:#FFF;
  display:block;
  font-weight:400;
  font-family: 'Noto Sans JP', sans-serif;
}

.room_bihin01 h4 span{
  font-family: 'Roboto', sans-serif;
  font-weight:400;
  font-size:80%;
  margin-left:5%;
}

@media screen and (max-width: 568px) {
.room_bihin01 h4{
  text-align:center;
}
.room_bihin01 h4 span{
  margin-left:0;
}
}

.bihin_text{
  width:100%;
  margin:0 0 10px 0;
  padding:0 2% 2%;
  box-sizing: border-box;
  background:#FFF;
}

.bihin_text li{
  font-size:15px;
  line-height:1.8;
  padding:1.5% 2% 1.2%;
  border-bottom:0.05em dotted #ccc;
  text-align: left;
  font-weight:400;
  font-family: 'Noto Sans JP', sans-serif;
}

@media only screen and  (max-width: 820px) {
.bihin_text li{
  line-height:1.6;
  font-size:13px;
}
}

.bihin_text li:last-child {
  border-bottom: none;
}

.bihin_text strong{
  color:#53658d;
  font-size:1.2em;
  font-weight:500;
  font-family: 'Noto Sans JP', sans-serif;
}